Aurion Docs
Api

Get User

Get a specific user by ID. Admin only.

GET
/api/v1/users/{user_id}

Get a specific user by ID.

Admin only.

AuthorizationBearer <token>

In: header

Path Parameters

user_id*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/users/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "created_at": "2019-08-24T14:15:22Z",
  "created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4",
  "email": "string",
  "email_normalized": "string",
  "full_name": "string",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "is_active": true,
  "is_azure_bound": true,
  "last_login_at": "2019-08-24T14:15:22Z",
  "role": "super_admin",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}